.board .board_list ul{border-top:4px solid #f26522;margin-bottom:20px}
.board .board_list ul li{border-bottom:1px solid #d8d8d8;padding:10px}
.board .board_list ul li div{background-color:#ffffff center right no-repeat}
.board .board_list ul li div span{color:#ffffff;background-color:#9b9b9b;text-align:center;padding:2px}
.board .board_list p{width:60%;margin:10px auto 0}
.board .board_list p span{display:block;background-color:#e65e1e;color:#ffffff;text-align:center;padding:10px 0}

.board .board_view table,.board .board_view th,.board .board_view td{border:0}
.board .board_view table{width:100%;border-top:4px solid #f26522;border-bottom:1px solid #d8d8d8}
.board .board_view thead th{border-top:1px dashed #9d9d9d;background-color:#f5f4f4;text-align:left;padding:10px}
.board .board_view thead th.first{border-top:0}
.board .board_view tbody td{border-top:1px solid #dbdbdb;padding:10px}
.board .board_view tfoot td{border-top:1px dashed #999898;padding:10px;line-height:1.5em}
.board .board_view tfoot td span{vertical-align:top;background-color:#999898;color:#ffffff;padding:2px 5px}
.board .board_view tfoot td div{display:inline-block}

.board .board_view ul{text-align:center;margin-top:10px}
.board .board_view li{width:30%;display:inline-block;}
.board .board_view li a{display:block;background-color:#828282;border:1px solid #6f6f6f;text-align:center;color:#ffffff;padding:10px 0}

.page {position:relative; height:44px; line-height:44px; padding:0 20px; margin:20px 0; text-align:center; font-size:1em; color:#828282;}
.page .npage {color:#0f69cd;}
.page button {position:absolute; top:0; padding:0; margin:0;  height:44px; width:54px; border:2px solid #0552ab;  background:#1c1f29; -webkit-border-radius:5px; -moz-border-radius:5px; background:-webkit-gradient(linear, left top, left bottom, from(#2984ec), to(#025bbe)); background:-moz-linear-gradient(top,#2984ec, #025bbe);}
.page button.prev {left:20px;}
.page button.next {right:20px;}

.btn{width:40%;margin:0 auto}
.btn img{width:100%}

.button_content {padding:0 20px; margin:0; text-align:center;}

.list_button {padding:0 28px; height:30px; line-height:30px; font-weight:bold; border:0; font-size:1em; color:#ffffff; -webkit-border-radius:10px; -moz-border-radius:10px; background:-webkit-gradient(linear, left top, left bottom, from(#314786), to(#172b67)); background:-moz-linear-gradient(top,#314786, #172b67);  -moz-box-shadow:0 2px 3px rgba(0,0,0,0.6); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.6); box-shadow:0 2px 3px rgba(0,0,0,0.6);}

.img_view img{width:100%}

.img_view_btn img{width:70%;margin:center;}

.order{margin-top:10px}
.order .button_research{border:1px solid #d7d7d7;border-radius:3px;padding:5px;text-align:center;margin:0 2px;color:#485563;background-color:#f4f2f2;-webkit-box-shadow:inset 0 -5px 10px #ece8e8 }
.order p{text-align:right;border-top:2px solid #d2d2d2;padding:10px 0;margin-top:20px}
.order p strong{color:#f51a49}

.order .shop_select dt{background-color: #ffffff;padding-left:10px;margin:2px 0 3px}
.order .shop_select dd ul{padding:0 1%}
.order .shop_select dd li{width:32%;display:inline-block;background-color: #ffffff;vertical-align:top}
.order .shop_select dd li span{display:inline-block;padding:3px 0 3px 10px}

.order table,.order th,.order td{border:0}
.order table{width:100%;border-top:1px solid #e7e4e4;margin-top:2%}
.order th, .order td {padding:13px 10px 13px 0; color:#777; border-bottom:1px solid #e1dfdf; word-break:break-all;}
.order th{width:20%;padding-left:3%; text-align:left; color:#3b3b3b;background-color:#e7e4e4;font-size:0.95em}
.order td{padding-left:5px}
.order .order_text{position:static !important; height:28px; padding:0 5px; border:1px solid #adacac; line-height:27px;}
.order .order_area textarea{width:90%;border:1px solid #adacac;padding:0 5px;}

.order .text_content{border-top:2px solid #636161;padding:20px 2% 10px;text-align:justify}

.order .order_button{width:60%;margin:0 auto}
.order .order_button img{width:100%}

/* 게시판 갤러리 형태 listGallery */
.inner{margin:7px;}

.listGallery{margin: 0 -6px;}
.listGallery:after{display:block;clear:both;content:''} 
.listGallery li{position:relative; float:left; width:50%; padding:10px 6px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;} 
.listGallery .tit{margin-top:10px; line-height:1.4em; min-height:44px;}
.listGallery .tit > span{display:block}
.listGallery .img{width:100%; height:150px; border:1px solid #d2d2d2; overflow:hidden;}
.listGallery .img>img{width:100%; height:auto;}
.listGallery .i-more{position:absolute; top:103px; right:6px; background:url('/app/images/icon/icon-more.png') no-repeat 0 0; background-size:24px;}

.listArea li{line-height: 1.6em; padding-left:0;  padding: 11px 16px;}

.center{text-align:center !important;}

/* paging */
.paging {position:relative; width:100%; text-align:center; margin-top:10px; }
.paging a{display:inline-block; background:url('./img/1_bg.gif') no-repeat; color:#353e44; font-size:12px; font-weight:bold; width:26px; height:25px; line-height:27px; vertical-align:middle; margin-right:2px; border:1px solid #c8c8c8;}
.paging a.active{background:url('');  border:1px solid #018fc2; color:#FFFFFF; background-color:#0da2d7;}

.paging .page_btn{font-size:0px; border:1px solid #c8c8c8;}
.paging .btn_first{background:url('./img/1_first.gif') no-repeat;}
.paging .btn_prev{background:url('./img/1_prev.gif') no-repeat; margin-right:14px;}
.paging .btn_next{background:url('./img/1_next.gif') no-repeat; margin-left:14px;}
.paging .btn_end{background:url('./img/1_end.gif') no-repeat;}